A{color:#000;text-decoration:none;font-weight:bold;}
A:hover{color:orange;text-decoration:none;font-weight:bold;}
h1{font-size:30px;font-weight:bold;}
.page-header{border-bottom:0;margin-top:0;padding-top:5px;margin-bottom:0;}
a:focus{outline:0;color:#000000;}
.thumbnail{border-color:transparent;margin:0;}
#main-image{float:right;margin-top:10px;margin-left:10px}
#utube{float:right;margin:10px 0 10px 0;padding:10px;border:1px solid #e0e0e0;border-radius:5px;}
.productHolder{border-bottom:1px solid #eee;border-left:0;border-top:0;border-right:0;border-radius:0;}
.productHolder:hover{border-bottom:1px solid #eee;border-left:0;border-top:0;border-right:0;border-radius:0;}
.alert-custom{padding-top:5px;padding-bottom:16px;padding-left:10px;margin-bottom:4px;margin-top:10px;border:1px solid orange;border-radius:3px;background-color:#ff8d24;color:#ffffff;font-weight:bold;}
.pagination>.active>a,
.pagination>.active>span,
.pagination>.active>a:hover,
.pagination>.active>span:hover,
.pagination>.active>a:focus,
.pagination>.active>span:focus{background-color:green;border-color:lightgrey;}
.pagination>li>a:hover,
.pagination>li>span:hover,
.pagination>li>a:focus,
.pagination>li>span:focus{background-color:white;border-color:lightgrey;}
.alert-checkout{padding:12px;margin-top:20px;border:2px solid red;border-radius:3px;background-color:yellow;color:red;font-weight:bold;font-size:115%}
.alert-logo{padding:5px 10px 5px 10px;margin-bottom:5px;margin-top:5px;border:1px solid orange;border-radius:3px;background-color:#ff8d24;}
.padding{padding-top:10px;padding-bottom:10px;}
.padding img{border-radius:4px;}
.alert-footer{padding:10px 5px 10px 5px;margin-bottom:10px;border:1px solid #bb00bb;border-radius:3px;background-color:#940094;}
#bodyWrapper{background-color:#ff6924;border-right:4px solid #ffa500;border-left:4px solid #ffa500;border-bottom:4px solid #ff7b24;}
body{background-color:#3194ff;background-image:url(images/back.gif);}
#bodyContent{background-color:#ffffff;margin-bottom:10px;margin-top:10px;padding-bottom:20px;border-radius:3px;}
.btn-info:hover{font-weight:normal;}
.btn-success:hover{font-weight:normal;}
.btn-warning:hover{font-weight:normal;}
.btn-default:hover{font-weight:normal;background-color:transparent;}
.btn-primary:hover{font-weight:normal;}
.btn-danger:hover{font-weight:normal;}
.breadcrumb{margin-top:0;margin-bottom:0;background-color:#ffcd00;border-radius:2px;}
.breadcrumb li + li:before{color:white;}
.panel{margin-bottom:0;-webkit-box-shadow:none;box-shadow:none;border-width:0;}
.panel-custom { background-color: #ff8d24; border-radius: 3px; border: 1px solid orange; margin-top: 5px;}
.panel-xsell{background-color:white;border-radius:0;border-left:1px solid orange;border-right:1px solid orange;border-bottom:1px solid orange;}
.panel-custom img{border-radius:4px;}
.tin{margin-top:5px;}
.panel-banners{background-color:#ff7b24;border-width:0;}
.panel-heading-banners{background-color:#ff7b24;border-width:0;padding:0;}
.panel-body-custom{padding:0 0 15px 0;}
.panel-body-banners{padding:1px;margin-top:10px;}
.panel-heading-custom{background-color:#993299;color:white;font-weight:bold;border-width:1px;border-color:#b266b2;border-radius:3px;padding:8px 0 8px 12px;background-image:linear-gradient(to left,
#993299, purple);}
.panel-heading-new-specials{background-color:#e83030;font-weight:bold;border-width:1px;border-color:orange;border-radius:0;padding:8px 0 8px 12px;}
.panel-heading-custom A{color:white;text-decoration:none;font-weight:bold;}
.panel-heading-custom A:hover{color:gold;text-decoration:none;font-weight:bold;}
.nav li a:hover, .nav li a:focus{text-decoration:none;background-color:transparent;}
.nav li a{padding-bottom:7px;}
.navbar-inverse{background-color:#993299;border-top:5px solid #b266b2;border-right:2px solid #b266b2;border-left:2px solid #b266b2;border-bottom:2px solid #b266b2;border-radius:8px 8px 0 0;margin-top:20px; background-image:linear-gradient(to left,
#993299, purple);}
@media only screen and (max-width:992px){.navbar-inverse{margin-top:0;}
}
.container-fluid{padding:0;}
.footer .footerbox{padding:15px 0 0 0;}
.navbar-inverse .navbar-toggle{border-color:purple;background-color:purple;}
.navbar-inverse .navbar-toggle:hover{background-color:#b266b2;}
.navbar-inverse .navbar-toggle:focus{background-color:purple;}
.navbar-inverse .navbar-nav li a{color:gold;font-weight:bold;}
.navbar-inverse .navbar-text{color:gold;margin-top:13px;margin-right:20px;}
.container-fluid-custom{padding:0;}
ol A{color:white;text-decoration:none;}
.navbar-nav>li>.dropdown-menu{background-color:#800180;border:2px solid #b266b2;border-top:0;background-image: linear-gradient(to bottom, #983198, purple);}
.navbar-inverse .navbar-nav>.open>a{background-color:purple;}
.navbar-inverse .navbar-nav>.open>a:hover{background-color:purple;}
.navbar-inverse .navbar-nav>.open>a:focus{background-color:purple;}

.navbar-inverse .navbar-nav .open .dropdown-menu>li>a{color:gold;font-size: small;}
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover{color:white;}
.dropdown-menu .divider{height:0;margin:0;}
.footer{color:gold;background:purple;border-top:2px solid #b266b2;border-right:4px solid #b266b2;border-left:4px solid #b266b2;border-bottom:6px solid #b266b2;border-radius:0 0 4px 4px;background-image:linear-gradient(to left,
#993299, purple);}
.generic-text img{border-radius:3px;float:left;margin-bottom:5px;margin-right:3px;}
.stgeorge img{margin-right:8px;margin-top:5px;}
.gold-highlight{color:gold;font-weight:bold;}
.footer .footerbox A{color:gold;}
.footer .footerbox A:hover{color:white;}
.footer-extra{background:transparent;color:#000000;line-height:1.5;margin-top:10px;}
.footer h2{border-bottom:0;}
.contact{border-left:0;}
.btn-custom{background-color:purple;border-radius:4px;color:gold;font-weight:normal;}
.breadcrumb-color{background-color:#ffcd00;padding:7px;border-radius:2px;}
.btn-custom:hover{border-radius:4px;color:white;font-weight:normal;}
.btn:active, .btn.active{-webkit-box-shadow:none;box-shadow:none;}
.btn-news{background-color:gold;}

.checkout_float_left{float:left;margin:5px;}
h4.checkout{background:#dff0d8;padding:10px 5px;text-decoration:none;margin-top:0;border:1px solid #D6E9C6;border-radius:4px;}
.error{border:2px solid red !important;}
.paypay{padding:15px;border-bottom:2px solid #ededed;}
.paypay img{float:left;}
.wrapper{position:relative;z-index:90;}
.ribbon-wrapper-green{width:85px;height:88px;overflow:hidden;position:absolute;top:3px;right:3px;}
.ribbon-green{font:14px Sans-Serif;text-align:center;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);position:relative;padding:6px 0;left:-5px;top:15px;width:120px;background-color:#ffef99;color:orange;}
.ribbon-green:before, .ribbon-green:after{position:absolute;bottom:-3px;}
.ribbon-green:before{left:0;}
.ribbon-green:after{right:0;}
.btn-success-custom{background:#000;color:white;margin-bottom:5px;}
.glyphicon-star{color:gold;}
.fa.fa-star, .fa.fa-star-o { color: gold; }
.checkout_holder{padding:6px;margin:5px;border:1px solid #D6E9C6;border-radius:4px;}
.checkout_holder img{float:left;}
.moduleHolder h2{font-size:1.4em;font-weight:bold;}
.xsell_shop{font-size:1.4em;font-weight:bold;}

#sitemap-module .productHolder{border-bottom:0;}

.stock-alert-in{font-weight:bold;color:green;font-size:200%}
.stock-alert-out{font-weight:bold;color:#e02823;font-size:200%}
#post-text img{float:right;margin-right:20px;margin-left:5px;;}

.breadcrumb{margin-top:5px;}
.searchbox-margin{margin-left:0;margin-bottom:5px;}



.social-button{float:right;width:43px;height:20px;margin-top:3px;margin-bottom:3px;}
.white A:hover{color:white;}
#mc_embed_signup #mce-error-response{border:1px solid lightgrey;color:#8a6d3b;background-color:#fcf8e3;border-color:#faebcc;padding:15px;margin-bottom:20px;border-radius:4px;}
ul.shoppingCartList li.newItemInCart, ul.shoppingCartList li.newItemInCart A{color:black !important;}
ul.shoppingCartList li{color:black !important;}
.markProductOutOfStock{color:red;}
.footer-extra A{color:black;}
blockquote{border-left:1px solid orange;}
@media only screen and (max-width:1200px){blockquote{font-size:15.5px;border-left:1px solid orange;}
}
.review-text{color:black;}
.alert-news{font-size:17px;font-weight:normal;}
.messageStackError{color:#a94442;background-color:#f2dede;border-color:#ebccd1;padding:15px;margin-bottom:20px;border-radius:4px;border:1px solid lightgrey;}
.ribbon-front{background-color:#BFDC7A;color:#6a6340;}
.ribbon-red{background-color:#e7b7a3;color:#cc693e;}
.footer-spacing{padding:7px 0 7px 5px;}
.xsell-head{color:white;}
.productSpecialPrice{color:red;font-weight:bold;background:white;border-radius:2px;padding:0 2px 0 2px;}
.glyphicon-thumbs-up{color:gold;}
.alert-mailchimp{padding:5px 10px 16px 10px;margin-bottom:0;margin-top:0;border:1px solid #E262E2;border-radius:3px;background-color:#ff8d24;color:#ffffff;font-weight:bold;}
.tossing{animation-name:tossing;-webkit-animation-name:tossing;animation-duration:2.5s;-webkit-animation-duration:2.5s;animation-iteration-count:infinite;-webkit-animation-iteration-count:infinite;}
@keyframes tossing{0%{transform:rotate(-4deg);}
50%{transform:rotate(4deg);}
100%{transform:rotate(-4deg);}
}
@-webkit-keyframes tossing{0%{-webkit-transform:rotate(-4deg);}
50%{-webkit-transform:rotate(4deg);}
100%{-webkit-transform:rotate(-4deg);}
}
.pulse{animation-name:pulse;-webkit-animation-name:pulse;animation-duration:1.5s;-webkit-animation-duration:1.5s;animation-iteration-count:infinite;-webkit-animation-iteration-count:infinite;}
@keyframes pulse{0%{transform:scale(0.9);opacity:0.7;}
50%{transform:scale(1);opacity:1;}
100%{transform:scale(0.9);opacity:0.7;}
}
@-webkit-keyframes pulse{0%{-webkit-transform:scale(0.95);opacity:0.7;}
50%{-webkit-transform:scale(1);opacity:1;}
100%{-webkit-transform:scale(0.95);opacity:0.7;}
}
.fa-bullseye{color:orange;}
.due{padding:0 0 10px 0;}
.sent{padding-bottom:6px;padding-right:4px;font-weight:normal;}
.rapid img{border:1px solid lightgrey;border-radius:5px;-webkit-box-shadow: 2px 2px 7px 1px rgba(238,238,238,1);
    -moz-box-shadow: 2px 2px 7px 1px rgba(238,238,238,1);
    box-shadow: 2px 2px 7px 1px rgba(238,238,238,1);}
.boxy a{color:white;}
.header-message{margin:5px 0 5px 0;color:white;border:1px solid #FFAA00;padding:1px 0 10px 0;background-color:#FFA500;border-radius:5px;}
ul{margin-top:10px;}
@media only screen and (max-width:992px){.front-button{margin-top:10px;}
}
.form-control{font-size:16px;}
.owl-pagination{margin-top:-15px !important;}
.owl-prev{position:absolute !important;top:50% !important;margin-top:-40px !important;font-size:50px !important;height:60px !important;left:-2px !important;padding-left:18px !important;}
.owl-next{right:-2px !important;padding-right:18px !important;position:absolute !important;top:50% !important;margin-top:-40px !important;font-size:50px !important;height:60px !important;}
/* Responsible Social Icons */
.social-icons .fa {font-size: 1.8em;}.social-icons .fa {margin: 10px; width: 30px; height: 30px; line-height: 30px; text-align: center; color: #FFF; color: rgba(255, 255, 255, 0.8); -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -ms-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}.social-icons.icon-flat .fa{border-radius: 0;}.social-icons.icon-zoom .fa:hover, .social-icons.icon-zoom .fa:active {-webkit-transform: scale(1.1); -moz-transform: scale(1.1); -ms-transform: scale(1.1); -o-transform: scale(1.1); transform: scale(1.1);}.social-icons .fa-digg{background-color:#000000;}.social-icons .fa-facebook,.social-icons .fa-facebook-square{background-color:#3C599F;border-radius: 15px;}  .social-icons .fa-google-plus,.social-icons .fa-google-plus-square{background-color:#CF3D2E;border-radius: 15px;} .social-icons .fa-linkedin,.social-icons .fa-linkedin-square{background-color:#0085AE;} .social-icons .fa-pinterest,.social-icons .fa-pinterest-square{background-color:#CC2127;border-radius: 15px;} .social-icons .fa-reddit-alien{background-color:#CEE3F8;}.social-icons .fa-send{background-color:#CCCCCC;}.social-icons .fa-stumbleupon{background-color:#EB4924;}.social-icons .fa-tumblr,.social-icons .fa-tumblr-square{background-color:#314E6C;}.social-icons .fa-twitter,.social-icons .fa-twitter-square{background-color:#32CCFE;border-radius: 15px;}
.label-as-badge {
    border-radius: 1em;
    border-radius: 2em;
    background-color: #ffffff;
    color: #999;
    border: 1px solid #999;
    line-height: 2.5;
}
.label-white {
background-color: white;
color: orange;
}

/* BO Back-to-Top-Button*/
#w2b-StoTop{-moz-border-radius:30px;-webkit-border-radius:30px;border-radius:30px;width:40px;background-color:#EEE;background-color:rgba(238,238,238,.6);filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#99EEEEEE', EndColorStr='#99EEEEEE');text-align:center;padding:5px;position:fixed;bottom:60px;right:10px;cursor:pointer;color:#444;text-decoration:none;border:1px solid #C9C9C9;z-index: 100;
}
.page-header h1 del {
    font-size: 0.9em;
}


#afterpay-what-is-modal  img.afterpay-modal-image {
    display: block;
}
#afterpay-what-is-modal  img.afterpay-modal-image-mobile{
    display: none;
}
@media only screen and (max-width : 480px) {
    #afterpay-what-is-modal  img.afterpay-modal-image-mobile {
        display: block;
    }
    #afterpay-what-is-modal  img.afterpay-modal-image{
        display: none;
    }
}



checkout_holder {
    padding: 4px;
    margin: 5px;
    border: 1px solid #FAEBCC;
    border-radius: 4px;
}




/* BELL */

@-webkit-keyframes ring {
  0% {
    -webkit-transform: rotate(-15deg);
    transform: rotate(-15deg);
  }

  2% {
    -webkit-transform: rotate(15deg);
    transform: rotate(15deg);
  }

  4% {
    -webkit-transform: rotate(-18deg);
    transform: rotate(-18deg);
  }

  6% {
    -webkit-transform: rotate(18deg);
    transform: rotate(18deg);
  }

  8% {
    -webkit-transform: rotate(-22deg);
    transform: rotate(-22deg);
  }

  10% {
    -webkit-transform: rotate(22deg);
    transform: rotate(22deg);
  }

  12% {
    -webkit-transform: rotate(-18deg);
    transform: rotate(-18deg);
  }

  14% {
    -webkit-transform: rotate(18deg);
    transform: rotate(18deg);
  }

  16% {
    -webkit-transform: rotate(-12deg);
    transform: rotate(-12deg);
  }

  18% {
    -webkit-transform: rotate(12deg);
    transform: rotate(12deg);
  }

  20%, 100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}

@keyframes ring {
  0% {
    -webkit-transform: rotate(-15deg);
    -ms-transform: rotate(-15deg);
    transform: rotate(-15deg);
  }

  2% {
    -webkit-transform: rotate(15deg);
    -ms-transform: rotate(15deg);
    transform: rotate(15deg);
  }

  4% {
    -webkit-transform: rotate(-18deg);
    -ms-transform: rotate(-18deg);
    transform: rotate(-18deg);
  }

  6% {
    -webkit-transform: rotate(18deg);
    -ms-transform: rotate(18deg);
    transform: rotate(18deg);
  }

  8% {
    -webkit-transform: rotate(-22deg);
    -ms-transform: rotate(-22deg);
    transform: rotate(-22deg);
  }

  10% {
    -webkit-transform: rotate(22deg);
    -ms-transform: rotate(22deg);
    transform: rotate(22deg);
  }

  12% {
    -webkit-transform: rotate(-18deg);
    -ms-transform: rotate(-18deg);
    transform: rotate(-18deg);
  }

  14% {
    -webkit-transform: rotate(18deg);
    -ms-transform: rotate(18deg);
    transform: rotate(18deg);
  }

  16% {
    -webkit-transform: rotate(-12deg);
    -ms-transform: rotate(-12deg);
    transform: rotate(-12deg);
  }

  18% {
    -webkit-transform: rotate(12deg);
    -ms-transform: rotate(12deg);
    transform: rotate(12deg);
  }

  20%, 100% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}

.faa-ring.animated,
.faa-ring.animated-hover:hover,
.faa-parent.animated-hover:hover > .faa-ring {
  -webkit-animation: ring 2s ease infinite;
  animation: ring 2s ease infinite;
  transform-origin-x: 50%;
  transform-origin-y: 0px;
  transform-origin-z: initial;
}

.faa-ring.animated.faa-fast,
.faa-ring.animated-hover.faa-fast:hover,
.faa-parent.animated-hover:hover > .faa-ring.faa-fast {
  -webkit-animation: ring 1s ease infinite;
  animation: ring 1s ease infinite;
}

.faa-ring.animated.faa-slow,
.faa-ring.animated-hover.faa-slow:hover,
.faa-parent.animated-hover:hover > .faa-ring.faa-slow {
  -webkit-animation: ring 3s ease infinite;
  animation: ring 3s ease infinite;
}
.btn {
    white-space: normal;
}
input[type='radio'] { transform: scale(1.5); }
input[type='checkbox'] { transform: scale(1.5); 
    }
    .moduleRowSelected{
               color: #3c763d;
    background-color: #dff0d8;
    }
    .nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    background-color:#FCF8E3;
    }
    .lb-sm {
  font-size: 15px;
}
.alert-success{color:#155724;background-color:#d4edda;border-color:#c3e6cb}
.alert-warning{color:#856404;background-color:#fff3cd;border-color:#ffeeba}
.alert-danger{color:#721c24;background-color:#f8d7da;border-color:#f5c6cb}
.alert-info{color:#0c5460;background-color:#d1ecf1;border-color:#bee5eb}.alert-info hr{border-top-color:#abdde5}.alert-info .alert-link{color:#062c33}
.btn-success{color:#fff;background-color:#28a745;border-color:#28a745}.btn-success:hover{color:#fff;background-color:#218838;border-color:#1e7e34}.btn-success.focus,.btn-success:focus{box-shadow:0 0 0 .2rem rgba(40,167,69,.5)}
.btn-warning:hover{color:#fff;background-color:#e0a800;border-color:#d39e00}.btn-warning.focus,.btn-warning:focus{box-shadow:0 0 0 .2rem rgba(255,193,7,.5)}
.btn-danger{color:#fff;background-color:#dc3545;border-color:#dc3545}.btn-danger:hover{color:#fff;background-color:#c82333;border-color:#bd2130}.btn-danger.focus,.btn-danger:focus{box-shadow:0 0 0 .2rem rgba(220,53,69,.5)}
.btn-info{color:#fff;background-color:#17a2b8;border-color:#17a2b8}.btn-info:hover{color:#fff;background-color:#138496;border-color:#117a8b}.btn-info.focus,.btn-info:focus{box-shadow:0 0 0 .2rem rgba(58,176,195,.5)}
.form-control:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 .2rem rgba(0,123,255,.25);}
    @media (max-width: 767px){
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a {
    white-space:normal;
}}
.navbar-toggle {
    float:left;
    margin-left:10px;
}
.nav>li>a {
    padding: 15px 6px 10px 10px;}
    
   @media (min-width: 768px) and (max-width: 991px) {
	.navbar-nav .open .dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	.navbar-nav .open .dropdown-menu > li > a {
		line-height: 20px;
	}
	.navbar-nav .open .dropdown-menu > li > a,
	.navbar-nav .open .dropdown-menu .dropdown-header {
		padding: 5px 15px 5px 25px;
	}
	.dropdown-menu > li > a {
		display: block;
		padding: 3px 20px;
		clear: both;
		font-weight: normal;
		line-height: 1.42857143;
		color: #333;
		white-space: nowrap;
	}
    .navbar-header {
        float: none;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        /*margin: 7.5px -15px;*/
		margin: 7.5px 50px 7.5px -15px
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-text {
        float: none;
        margin: 15px 0;
    }
    /* since 3.1.0 */
    .navbar-collapse.collapse.in { 
        display: block!important;
    }
    .collapsing {
        overflow: hidden!important;
    }
}
pre {
    white-space: pre-wrap;
}
.littlepics{
	float:right;
	border:1px solid #e0e0e0;
	border-radius:4px;
	margin:5px;
	padding:4px;
}
.navbar-right {
   
     margin-right: 0;
    }
     .panel-custom A:hover {
    	color:white;
    }